/**********

	FONTS
	
*****************/
@font-face {
    font-family: 'museo_slab500';
    src: url('../../fonts/museo_slab_500-webfont.eot');
    src: url('../../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/museo_slab_500-webfont.woff2') format('woff2'),
         url('../../fonts/museo_slab_500-webfont.woff') format('woff'),
         url('../../fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('../../fonts/museo_slab_500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../../fonts/opensans-bold-webfont.eot');
    src: url('../../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../../fonts/opensans-regular-webfont-webfont.eot');
    src: url('../../fonts/opensans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/opensans-regular-webfont-webfont.woff2') format('woff2'),
         url('../../fonts/opensans-regular-webfont-webfont.woff') format('woff'),
         url('../../fonts/opensans-regular-webfont-webfont.ttf') format('truetype'),
         url('../../fonts/opensans-regular-webfont-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.product_item_header h3,
.headline_header h1,
.headline_header h2,
.headline_header h3,
.headline_header h4,
.headline_header h5,
.headline_header h6,
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6,
.info_content ul li h1,
.info_content ul li h2,
.info_content ul li h3,
.info_content ul li h4,
.info_content ul li h5,
.info_content ul li h6,
.sidebar_footer p,
.subnav > ul > li,
.shoppingcart h6,
.login_screen h1,
.login_screen h2,
.login_screen h3,
.login_screen h4,
.login_screen h5,
.login_screen h6,
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6,
.page_intro h1,
.page_intro h2,
.page_intro h3,
.page_intro h4,
.page_intro h5,
.page_intro h6,
.filter_item h6,
.message h1,
.message h2,
.message h3,
.message h4,
.message h5,
.message h6,
.form_fields h2,
.category_nav > ul > li > div h5,
.bz_title { font-family: 'museo_slab500'; font-weight: normal; font-style:normal;}

#tabs > ul > li > a {font-family: 'open_sansregular'; font-weight: normal; font-style:normal;}


.buttons ul li button,
.buttons ul li input[type=submit],
#tabs > ul > li.active > a,
.product_table input[type=submit],
.product_table button[type=submit],
.shoppingcart_footer button,
.form_fields button { font-family: 'open_sansbold'; font-weight: normal; font-style: normal;}



#sidebar .populair_product .product_content h1,
#sidebar .populair_product .product_content h2,
#sidebar .populair_product .product_content h3,
#sidebar .populair_product .product_content h4,
#sidebar .populair_product .product_content h5,
#sidebar .populair_product .product_content h6 { font-family: Arial; font-weight: bold;}

.category_ul > li { font-family: Arial;}



/**********

	BACKGROUND-COLORS

*****************/
body,
#footer { background:#333;}
#meta_nav,
.popout,
.category_side .subnav > ul > li > a,
#container .subnav > ul > li.first > a,
#shoppingcart_steps > ul > li > a:hover span,
#shoppingcart_steps > ul > li.current_page_item > a span,
#shoppingcart_steps > ul > li > a:hover,
#shoppingcart_steps > ul > li.current_page_item > a,
#shoppingcart_steps > ul > li > a,
#loginregister_box .form_fields button { background-color:#2c4659;}

#shoppingcart_steps > ul > li > a{background-color:#ddd;}


#loginregister_box .form_fields button { background:#2c4659;}
.header_bottom,
#searchfield input[type=text],
.product_item,
.category_nav,
.category_nav > ul > li > div,
#shoppingcart_steps > ul > li > a:hover span,
#shoppingcart_steps > ul > li.current_page_item > a span,
#shoppingcart_steps > ul > li > a span,
.sc_size input[type=text],
.sc_size input[type=number],
.form_fields input[type=text],
.form_fields input[type=password],
.form_fields select,
.shoppingcart_detail_info table tbody tr:nth-child(even) td { background-color:#FFF;}
#login input[type=submit],
.shoppingcart_footer p.right a,
.product_item_content p.pricing { background-color:#bad976;}
#login input[type=submit]:hover,
#searchfield select,
.shoppingcart_footer p.right a:hover,
.product_item_content p a:hover,
.category_nav > ul > li:hover > a span,
.sidebar_footer p a,
.agenda_items .result_box p a:hover,
.agenda_items .result table td a:hover,
.agenda_items .result_box p a:hover,
.agenda_items .result table td a:hover,
.buttons ul li button,
.buttons ul li input[type=submit],
.product_table input[type=submit],
.product_table button[type=submit],
.filter_item.in_row input[type=submit],
#shoppingcart_steps > ul > li.current_page_item > a,
.shoppingcart_footer button,
.form_fields button,
.pager > ul > li > a:hover,
.pager > ul > li.current_page_item > a,
.bz_button  { background-color:#f37053;}
#searchfield,
.filter_item.in_row input[type=text],
.message,
#my_nav > ul > li > a { background-color:#eee;}
.shoppingcart_list > li > a:after { background-color:#e2e2e2;}
.full_carrousel { background-color:#d7dce0;}
.product_item_content p a,
.agenda_items.home_agenda .result_box p a,
.agenda_items.home_agenda .result table td a,
.agenda_items.home_agenda .result_box p a,
.agenda_items.home_agenda .result table td a { background-color:#f6f6f7;}
.main_container { background-color:#F4F4F4;}
.headline_footer p a { background-color:#dde1e4;}
.headline_footer p a:hover { background-color:#b8bfc5;}
.sidebar_footer p a:hover,
.buttons ul li button:hover,
.buttons ul li input[type=submit]:hover,
.product_table button[type=submit]:hover,
.product_table input[type=submit]:hover,
.filter_item.in_row input[type=submit]:hover,
.shoppingcart_footer button:hover,
.form_fields button:hover { background-color:#cc5c44;}
#slider { background-color:#CCC;}
#tabs > ul > li > a { background-color-color:#F0F0F0;}
#tabs > ul > li > a:hover,
#tabs > ul > li.active > a { background-color:#9f9f9f;}
.agenda_items .result table thead td { background-color:#e4e7ea;}
.message.warning { background-color:#fff2c0;}
.message.error { background-color:#ffb6b6;}
.shoppingcart_content thead td { background-color:#DDD;}
.shoppingcart_content tbody tr:nth-child(even) td,
#info_fields,
#loginregister_box,
.shoppingcart_detail_info,
.my_account_content,
#my_nav > ul > li.current_page_item > a,
.product_row .product_item  { background-color:#F9F9F9;}
.my_account_content table thead td { background-color:#AAA;}
.my_account_content table tbody tr:nth-child(even) td,
.filter_select select { background-color:#EEE;}
.product_row .product_item .block p a { background-color:#e7e7e7;}
.pager > ul > li > a { background-color:#ffece7;}
.filter_select select { background-color:#4bd0ed;}


/**********

	TEXT-COLORS

*****************/
.login_screen h1,
.login_screen h2,
.login_screen h3,
.login_screen h4,
.login_screen h5,
.login_screen h6,
#login input[type=text],
#login input[type=password],
#login .login_footer p,
#login .login_footer p a,
#login input[type=submit],
#searchfield select,
.shoppingcart,
.shoppingcart_footer p.right a,
.footer_content ul li a:hover,
.footer_content ol li a:hover,
.product_item_content p.pricing,
.product_item_content p a:hover,
.category_side .subnav > ul > li > a,
.category_nav > ul > li:hover > a span,
.headline_footer p a:hover,
.sidebar_footer p a,
.agenda_items.home_agenda .result_box p a:hover,
.agenda_items.home_agenda .result table td a:hover,
.buttons ul li button,
.buttons ul li input[type=submit],
.product_table input[type=submit],
.product_table button[type=submit],
#tabs > ul > li > a:hover,
#tabs > ul > li.active > a,
#container .subnav > ul > li.first > a,
.filter_item.in_row input[type=submit],
#shoppingcart_steps > ul > li > a:hover,
#shoppingcart_steps > ul > li.current_page_item > a,
#shoppingcart_steps > ul > li > a,
.message.error h1,
.message.error h2,
.message.error h3,
.message.error h4,
.message.error h5,
.message.error h6,
.message.error p,
.shoppingcart_footer button,
.form_fields button,
.my_account_content table thead td,
.pager > ul > li > a:hover,
.pager > ul > li.current_page_item > a,
.filter_select select,
.bz_button,
.bz_button a,
.bz_button a:hover,
.bz_title { color:#FFF;}
#login .login_footer p strong a,
#searchfield input[type=text] { color:#CCC;}
#login label,
.shoppingcart_list > li > a,
.product_item_header h4,
.subnav > ul > li > a:hover,
.subnav > ul > li.current_page_item > a,
.info_content ul li h1,
.info_content ul li h2,
.info_content ul li h3,
.info_content ul li h4,
.info_content ul li h5,
.info_content ul li h6,
.info_content ul li h1,
.info_content ul li h2 a,
.info_content ul li h3 a,
.info_content ul li h4 a,
.info_content ul li h5 a,
.info_content ul li h6 a,
.category_nav > ul > li.last > a,
.populair_product .product_content p a,
.content.categories > ul > li:hover h6,
#shoppingcart_steps > ul > li.current_page_item > a span,
.product_overview_content table td strong,
.form_fields h2,
.shoppingcart_detail_info .content h2,
.content.change_titles h1,
#my_nav > ul > li.current_page_item > a,
.my_account_content table tbody td a:hover,
.category_nav > ul > li > div > ul > li p a { color:#f37053;}
#search p,
#search p a,
.footer_content ul li a,
.footer_content ol li a,
#footer p,
.product_item_content p,
.category_nav > ul > li > div > ul > li p,
.content.categories > ul > li p,
.populair_product .product_content p,
.page_intro p,
.product_overview_content ul.user_actions li,
.product_overview_content ul.user_actions li a,
.breadcrumbs > ul > li,
.breadcrumbs > ul > li > a,
.product_table table td label,
.agenda_items .result .result_box p,
.filter_item p,
.shoppingcart_content tfoot td small,
.sc_desc p,
#my_nav > ul > li > a { color:#999;}
.shoppingcart h6,
.shoppingcart table td.pr_size,
.shoppingcart table td.pr_price,
.shoppingcart table td.pr_title,
.subnav > ul > li > a,
.populair_product .product_content h1,
.populair_product .product_content h2,
.populair_product .product_content h3,
.populair_product .product_content h4,
.populair_product .product_content h5,
.populair_product .product_content h6,
.info_content h3,
.sidebar_content h3,
.populair_content h3,
.category_nav > ul > li > div > ul > li h6,
.content.categories > ul > li h6,
#shoppingcart_steps > ul > li > a span,
.message h1,
.message h2,
.message h3,
.message h4,
.message h5,
.message h6 { color:#2c4659;}
#shoppingcart_steps > ul > li > a > span{color:#ddd;}
.shoppingcart_footer p.left a { color:#b3b9be;}
.footer_bottom ul li,
.footer_bottom ul li a { color:#5e5e5e;}
.product_item_header h3 { color:#2d2d2d;}
.product_item_content p a,
.agenda_items.home_agenda .result_box p a,
.agenda_items.home_agenda .result table td a,
.agenda_items.home_agenda .result_box p a,
.agenda_items.home_agenda .result table td a { color:#c0c0c1;}
.category_nav > ul > li > a,
.category_nav > ul > li > a span { color:#878d95;}
.headline_header h1,
.headline_header h2,
.headline_header h3,
.headline_header h4,
.headline_header h5,
.headline_header h6,
.agenda_items.home_agenda .result_header h2,
.product_overview_content table td,
.agenda_items .result .result_header > ul > li,
.agenda_items .result .result_header > ul > li > a,
.agenda_items .result .result_header p,
.filter_item.in_row input[type=text],
.filter_item h6,
.shoppingcart_content table td,
.sc_size input[type=text],
.sc_size input[type=number],
.form_fields label,
.form_fields input[type=text],
.form_fields input[type=password],
.form_fields select,
.pager > ul > li > a { color:#333;}
.headline_footer p a { color:#b8bfc5;}
.page_intro h1,
.page_intro h2,
.page_intro h3,
.page_intro h4,
.page_intro h5,
.page_intro h6,
.product_table table td p,
.product_table table td label strong { color:#595959;}
#tabs > ul > li > a { color:#ADADAD;}
.breadcrumbs > ul > li.current_page_item > a,
.sc_delete a { color:#ff6666;}
.message.warning p { color:#a99e76;}
.my_account_content table td,
.my_account_content table tbody td a { color:#555;}
.product_row .product_item .block p a { color:#a1a1a1;}
.bz_title strong { color:#bad976;}
.page_intro p a { color:#f37053;}



/**********

	TEXT-SHADOW

*****************/
#login input[type=submit],
.shoppingcart_footer p.right a { text-shadow: 0 1px 2px #768c47;}
#login input[type=submit]:hover,
.shoppingcart_footer p.right a:hover { text-shadow: 0 1px 2px #da5f43;}
#searchfield select,
.buttons ul li button,
.buttons ul li input[type=submit],
.product_table input[type=submit],
.product_table button[type=submit] { text-shadow: 0 1px 1px #b1533e;}
.filter_item.in_row input[type=submit],
.shoppingcart_footer button,
.form_fields button {text-shadow: 0 1px 1px #b1533e;}
.bz_button a { text-shadow: 0 1px 1px #7b3323;}

/**********

	BOX-SHADOW

*****************/
.category_nav > ul > li:hover > a span { box-shadow: inset 1px 1px 1px #e56447;}





/**********

	BORDERS

*****************/
.shoppingcart,
.shoppingcart_list > li > a { border-color:#E2E2E2;}
.shoppingcart_list > li:hover > a { border-bottom-color:#FFF;}
.shoppingcart table tfoot { border-color:#d8d3d3;}
#footer { border-color:#FFF;}
.footer_bottom ul li { border-color:#565656;}
.category_nav > ul > li > a { border-bottom-color:#efeff0;}
.category_nav > ul > li > a span { border-color:#d0d0d3;}
.category_nav > ul > li:hover > a span { border-color:#f37053;}
.border,
.sidebar_content.border,
.info_content.border,
.shoppingcart_content table,
.shoppingcart_content table td,
.form_fields input[type=text],
.form_fields input[type=password],
.form_fields select,
.my_account_content table td { border-color:#CCC;}
.populair_product { border-bottom-color:#ebebeb;}
.agenda_items.home_agenda .result_header ul li,
.page_header,
.product_table table,
.product_table table td,
.agenda_items .result table,
.agenda_items .result table td,
.search_result_item ,
#search_side,
.shoppingcart_detail_info table { border-color:#e4e7ea;}
.sc_size input[type=text],
.sc_size input[type=number] { border-color:#AAA;}
.form_fields h2 { border-color:#DDD;}






/**********

	BACKGROUND-IMAGES

*****************/
.content ul li,
.content ol li { background-image:url('../../images/ico_list.png');}


/**********

	FIREFOX 30+ SELECT ITEMS

*****************/
html.ff30 #searchfield .wrap_select { width: 130px; background-image:url('../../images/ico_metanav_dropdown.png'); background-repeat: no-repeat; background-position: 107px center; overflow: hidden; background-color:#f37053; float: left; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
html.ff30 #searchfield .wrap_select select { background-image:none !important; background-color:transparent !important; width: 115%; float: none;}
html.ff30 .form_fields .select_overflow { width: 418px; border:1px solid #CCC; background-image:url('../../images/ico_dropdown.png'); background-repeat: no-repeat; background-position: right center; overflow: hidden; background-color:#FFF;}
html.ff30 .form_fields .select_overflow select { width: 105%; background-color:transparent !important; border:0 !important;}
html.ff30 .select_overflow { overflow: hidden; background-image:url('../../images/ico_dropdown_blue.png'); background-repeat: no-repeat; background-position: right center; background-color:#3bd0ed;}
html.ff30 .select_overflow select { background-color:transparent !important; background-image:none !important; width: 110%;}





/**********

	Extra

*****************/
.product_item_content p a { background:#B2B2B2; color:#FFF;}








@media screen and (max-device-width:700px){
		
	#login input[type="text"], #login input[type="password"] { background:#FFF;}
	#searchfield input[type="text"]{ color:#333;}
	#searchfield select { background:#FFF url('../../images/ico_dropdown.png') no-repeat 98% center !important; box-shadow:-2px 2px 1px #dbdbdb; -webkit-box-shadow:-2px 2px 1px #dbdbdb; -moz-box-shadow:-2px 2px 1px #dbdbdb; color:#333;}
	#searchfield input[type=submit] { box-shadow:-2px 2px 1px #dbdbdb; -webkit-box-shadow:-2px 2px 1px #dbdbdb; -moz-box-shadow:-2px 2px 1px #dbdbdb; color:#FFF; background-color:#f37053 ;}
	.subnav > ul > li > a { background-color:#2c4659; color:#FFF;}
	.subnav > ul > li.current_page_item > a { color:#f37053 ;}
	.category_nav > ul > li > div > ul > li { background-image:url('../../images/ico_list.png');}
	.category_nav > ul > li > div > ul > li h6 { color:#878d94;}
	.category_nav > ul > li.clicked > a { color:#f37053 ;}
	.category_nav > ul > li.clicked > a span { border-color:#f37053 ; background-color:#f37053 ; color:#FFF; box-shadow: inset 1px 1px 1px #e56447 ; -webkit-box-shadow: inset 1px 1px 1px #e56447 ; -moz-box-shadow: inset 1px 1px 1px #e56447 ;}
	.agenda_items.home_agenda .result_header ul { border-top-color:#e4e7ea ;}
	.agenda_items.home_agenda .result_header ul li { border-bottom-color:#e4e7ea;}
	.agenda_items .result table tbody tr:nth-child(odd) td { background-color:#F9F9F9;}
	.r_title { color:#f37053 ;}
	.r_date:before,
	.r_place:before,
	.r_price:before { background-color:#EEE;}

	.agenda_items .result_box p a, .agenda_items .result table td a { background-color:#f37053; color:#FFF;}
}

			





